<?xml version="1.0" encoding="UTF-8"?>
<module external.linked.project.id="PreferneceUITests:test" external.linked.project.path="$MODULE_DIR$/../.." external.root.project.path="$MODULE_DIR$/../.." external.system.id="GRADLE" external.system.module.group="" external.system.module.type="sourceSet" external.system.module.version="unspecified" type="JAVA_MODULE" version="4">
  <component name="NewModuleRootManager" LANGUAGE_LEVEL="JDK_1_9">
    <output-test url="file://$MODULE_DIR$/../../out/test/classes" />
    <exclude-output />
    <content url="file://$MODULE_DIR$/../../src/test">
      <sourceFolder url="file://$MODULE_DIR$/../../src/test/java" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../../src/test/resources" type="java-test-resource" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="module" module-name="PreferneceUITests_main" />
    <orderEntry type="library" name="Gradle: io.appium:java-client:6.0.0-BETA3" level="project" />
    <orderEntry type="library" name="Gradle: io.cucumber:cucumber-java:2.3.1" level="project" />
    <orderEntry type="library" name="Gradle: io.cucumber:cucumber-junit:2.3.1" level="project" />
    <orderEntry type="library" name="Gradle: io.cucumber:cucumber-core:2.3.1" level="project" />
    <orderEntry type="library" name="Gradle: io.cucumber:gherkin:5.0.0" level="project" />
    <orderEntry type="library" name="Gradle: junit:junit:4.12" level="project" />
    <orderEntry type="library" name="Gradle: org.seleniumhq.selenium:selenium-java:3.9.1" level="project" />
    <orderEntry type="library" name="Gradle: org.seleniumhq.selenium:selenium-support:3.9.1" level="project" />
    <orderEntry type="library" name="Gradle: org.seleniumhq.selenium:selenium-chrome-driver:3.9.1" level="project" />
    <orderEntry type="library" name="Gradle: org.seleniumhq.selenium:selenium-edge-driver:3.9.1" level="project" />
    <orderEntry type="library" name="Gradle: org.seleniumhq.selenium:selenium-firefox-driver:3.9.1" level="project" />
    <orderEntry type="library" name="Gradle: org.seleniumhq.selenium:selenium-ie-driver:3.9.1" level="project" />
    <orderEntry type="library" name="Gradle: org.seleniumhq.selenium:selenium-opera-driver:3.9.1" level="project" />
    <orderEntry type="library" name="Gradle: org.seleniumhq.selenium:selenium-safari-driver:3.9.1" level="project" />
    <orderEntry type="library" name="Gradle: org.seleniumhq.selenium:selenium-remote-driver:3.9.1" level="project" />
    <orderEntry type="library" name="Gradle: org.seleniumhq.selenium:selenium-api:3.9.1" level="project" />
    <orderEntry type="library" name="Gradle: com.google.code.gson:gson:2.8.2" level="project" />
    <orderEntry type="library" name="Gradle: org.apache.httpcomponents:httpclient:4.5.3" level="project" />
    <orderEntry type="library" name="Gradle: cglib:cglib:3.2.5" level="project" />
    <orderEntry type="library" name="Gradle: commons-validator:commons-validator:1.6" level="project" />
    <orderEntry type="library" name="Gradle: org.apache.commons:commons-lang3:3.7" level="project" />
    <orderEntry type="library" name="Gradle: commons-io:commons-io:2.6" level="project" />
    <orderEntry type="library" name="Gradle: org.springframework:spring-context:5.0.2.RELEASE" level="project" />
    <orderEntry type="library" name="Gradle: org.aspectj:aspectjweaver:1.8.13" level="project" />
    <orderEntry type="library" name="Gradle: org.openpnp:opencv:3.2.0-1" level="project" />
    <orderEntry type="library" name="Gradle: io.cucumber:gherkin-jvm-deps:1.0.4" level="project" />
    <orderEntry type="library" name="Gradle: org.hamcrest:hamcrest-core:1.3" level="project" />
    <orderEntry type="library" name="Gradle: net.bytebuddy:byte-buddy:1.7.9" level="project" />
    <orderEntry type="library" name="Gradle: org.apache.commons:commons-exec:1.3" level="project" />
    <orderEntry type="library" name="Gradle: commons-codec:commons-codec:1.10" level="project" />
    <orderEntry type="library" name="Gradle: commons-beanutils:commons-beanutils:1.9.2" level="project" />
    <orderEntry type="library" name="Gradle: commons-logging:commons-logging:1.2" level="project" />
    <orderEntry type="library" name="Gradle: com.google.guava:guava:23.6-jre" level="project" />
    <orderEntry type="library" name="Gradle: org.apache.httpcomponents:httpcore:4.4.6" level="project" />
    <orderEntry type="library" name="Gradle: com.squareup.okhttp3:okhttp:3.9.1" level="project" />
    <orderEntry type="library" name="Gradle: com.squareup.okio:okio:1.13.0" level="project" />
    <orderEntry type="library" name="Gradle: org.ow2.asm:asm:5.2" level="project" />
    <orderEntry type="library" name="Gradle: org.apache.ant:ant:1.9.6" level="project" />
    <orderEntry type="library" name="Gradle: commons-digester:commons-digester:1.8.1" level="project" />
    <orderEntry type="library" name="Gradle: commons-collections:commons-collections:3.2.2" level="project" />
    <orderEntry type="library" name="Gradle: org.springframework:spring-aop:5.0.2.RELEASE" level="project" />
    <orderEntry type="library" name="Gradle: org.springframework:spring-beans:5.0.2.RELEASE" level="project" />
    <orderEntry type="library" name="Gradle: org.springframework:spring-expression:5.0.2.RELEASE" level="project" />
    <orderEntry type="library" name="Gradle: org.springframework:spring-core:5.0.2.RELEASE" level="project" />
    <orderEntry type="library" name="Gradle: info.cukes:cucumber-html:0.2.6" level="project" />
    <orderEntry type="library" name="Gradle: io.cucumber:cucumber-jvm-deps:1.0.6" level="project" />
    <orderEntry type="library" name="Gradle: io.cucumber:tag-expressions:1.1.1" level="project" />
    <orderEntry type="library" name="Gradle: com.google.code.findbugs:jsr305:1.3.9" level="project" />
    <orderEntry type="library" name="Gradle: org.checkerframework:checker-compat-qual:2.0.0" level="project" />
    <orderEntry type="library" name="Gradle: com.google.errorprone:error_prone_annotations:2.1.3" level="project" />
    <orderEntry type="library" name="Gradle: com.google.j2objc:j2objc-annotations:1.1" level="project" />
    <orderEntry type="library" name="Gradle: org.codehaus.mojo:animal-sniffer-annotations:1.14" level="project" />
    <orderEntry type="library" name="Gradle: org.apache.ant:ant-launcher:1.9.6" level="project" />
    <orderEntry type="library" name="Gradle: org.springframework:spring-jcl:5.0.2.RELEASE" level="project" />
  </component>
  <component name="TestModuleProperties" production-module="PreferneceUITests_main" />
</module>